pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: ps2pdf utils

> Another question regarding pdflatex use:
> If I try to build a presentation directly with pdflatex
> instead of latex-dvips-ps2pdf, it fails with:
> ! Undefined control sequence.
> <recently read> \c@lor@to@ps
> I'm using prosper (the pkgsrc version), the first lines are
> \documentclass[pdf,final]{prosper}
> \usepackage[german]{babel}
> \usepackage{graphicx}
> Anyone knows what is going wrong here?

I don't know much about this. Prosper uses Postscript features from 

You mention using pdflatex instead of latex-dvips-ps2pdf.

I think prosper or pstricks needs to be converted to postscript first.


Or look for pdftricks and maybe prosper can use it instead?

Or use dvi2pdf?

  Jeremy C. Reed

Home | Main Index | Thread Index | Old Index